Subject: draft-ietf-v6ops-cpe-simple-security-08

From: james woodyatt <[email-masked]>
Date: Thu, 18 Feb 2010 14:13:24 -0800

everyone--

It's possible nobody noticed this back in October, because I didn't make a big deal about it, but there is a new-ish revision of this Internet Draft, which aims to address the failure to arrive at a consensus in Stockholm.  I'd like to go into Anaheim with a current draft that has a good chance of passing a working group last call, so can we please begin a discussion about the latest revision.  Here is a summary of the most recent changes:

A.8.  draft-ietf-v6ops-cpe-simple-security-07 to	
 	      draft-ietf-v6ops-cpe-simple-security-08	
 		
 	   o  Use REC- instead of R for prefixing recommendations.	
 		
 	   o  Remove second sentence of REC-41, dropping the somewhat squirrely	
 	      language about documentation standards.	
 		
 	   o  Remove section 3.2.7 Other Virtual Private Network Protocols,	
 	      including REC-24.	
 		
 	   o  Improve section 3.4, Passive Listeners, with a reference to	
 	      [RFC5389] and further explanation of motivation for	
 	      recommendations.	
 		
 	   o  Correct order of recommendations in summary section.	
 		
 	   o  Update reference to [RFC5533].	

It's possible there are some points the group still needs to wrangle over before consensus will emerge.  Can we identify the points where solutions can be found and where they can't?

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering